//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.ConfIni
{
    using System;
    using System.Collections.Generic;
    
    public partial class PortalTileTypes
    {
        public PortalTileTypes()
        {
            this.PortalTiles = new HashSet<PortalTiles>();
        }
    
        public int IdTileType { get; set; }
        public string TypeName { get; set; }
    
        public virtual ICollection<PortalTiles> PortalTiles { get; set; }
    }
}
